@font-face {
    font-family: 'Khartiya';
    src: url('../fonts/Khartiya-Bold.eot');
    src: url('../fonts/Khartiya-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Khartiya-Bold.woff2') format('woff2'),
        url('../fonts/Khartiya-Bold.woff') format('woff'),
        url('../fonts/Khartiya-Bold.ttf') format('truetype'),
        url('../fonts/Khartiya-Bold.svg#Khartiya-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Khartiya';
    src: url('../fonts/Khartiya-BoldItalic.eot');
    src: url('../fonts/Khartiya-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Khartiya-BoldItalic.woff2') format('woff2'),
        url('../fonts/Khartiya-BoldItalic.woff') format('woff'),
        url('../fonts/Khartiya-BoldItalic.ttf') format('truetype'),
        url('../fonts/Khartiya-BoldItalic.svg#Khartiya-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Khartiya';
    src: url('../fonts/Khartiya-Italic.eot');
    src: url('../fonts/Khartiya-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Khartiya-Italic.woff2') format('woff2'),
        url('../fonts/Khartiya-Italic.woff') format('woff'),
        url('../fonts/Khartiya-Italic.ttf') format('truetype'),
        url('../fonts/Khartiya-Italic.svg#Khartiya-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Khartiya';
    src: url('../fonts/Khartiya-Regular.eot');
    src: url('../fonts/Khartiya-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Khartiya-Regular.woff2') format('woff2'),
        url('../fonts/Khartiya-Regular.woff') format('woff'),
        url('../fonts/Khartiya-Regular.ttf') format('truetype'),
        url('../fonts/Khartiya-Regular.svg#Khartiya-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

